<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@drawable/setting_item_selector" android:layout_width="fill_parent" android:layout_height="@dimen/setting_item_height"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:gravity="center" android:id="@id/tv_action" android:layout_width="fill_parent" android:layout_height="@dimen/setting_item_height" style="@style/SettingTextActionStyle" />
    <View style="@style/SettingItemDivider" />
</LinearLayout>